Package org.apache.sysds.runtime.compress.estim.sample

## Class ShlosserEstimator

- java.lang.Object
- - org.apache.sysds.runtime.compress.estim.sample.ShlosserEstimator

    public class ShlosserEstimator
    extends Object

### Constructor Summary

Constructors
`ShlosserEstimator()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ShlosserEstimator

    public ShlosserEstimator()